<!-- Bootstrap core JavaScript -->
<script src="<?= base_url(); ?>vendor/jquery/jquery.js"></script>
<script src="<?= base_url(); ?>vendor/bootstrap/js/bootstrap.bundle.js"></script>

<!-- gallery -->
<script src="<?= base_url(); ?>vendor/js/jquery.min.js"></script>
<script src="<?= base_url(); ?>vendor/js/jquery.magnific-popup.min.js"></script>

<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script> -->

<script>
    $(".gallery").magnificPopup({
        delegate: 'a',
        type: 'image',
        gallery: {
            enabled: true
        }
    });
</script>

<style type="text/css" media="print">
    * { display: none; }
</style>

<script type="text/javascript">
document.onkeydown = function(e) {
        if (e.ctrlKey && 
            (e.keyCode === 65 ||
             e.keyCode === 67 ||
             e.keyCode === 73 ||
             e.keyCode === 80 ||
             e.keyCode === 83 ||
             e.keyCode === 85 ||
             e.keyCode === 117 ||
             e.keyCode === 123)) {
            
            return false;
        } else {
            return true;
        }
};
</script>

    <script>
        var jumlah_max = 25;
        $('#jumlah_na').text(jumlah_max + ' ');
        $('#nama').keyup(function() {
            var jumlah_max = 25;
            var sisa = jumlah_max - $('#nama').val().length;
            $('#jumlah_na').text(sisa + ' ');
        });
    </script>

    <script>
        var huruf = 0;
        $('#huruf_na').text(huruf + ' / ');
        $('#nama').keyup(function() {
            var huruf = 0;
            var sisa = huruf + $('#nama').val().length;
            $('#huruf_na').text(sisa + ' / ');
        });
    </script>

    <script>
        var jumlah_max = 35;
        $('#jumlah_em').text(jumlah_max + ' ');
        $('#email').keyup(function() {
            var jumlah_max = 35;
            var sisa = jumlah_max - $('#email').val().length;
            $('#jumlah_em').text(sisa + ' ');
        });
    </script>

    <script>
        var huruf = 0;
        $('#huruf_em').text(huruf + ' / ');
        $('#email').keyup(function() {
            var huruf = 0;
            var sisa = huruf + $('#email').val().length;
            $('#huruf_em').text(sisa + ' / ');
        });
    </script>

    <script>
        var jumlah_max = 15;
        $('#jumlah_ph').text(jumlah_max + ' ');
        $('#phone').keyup(function() {
            var jumlah_max = 15;
            var sisa = jumlah_max - $('#phone').val().length;
            $('#jumlah_ph').text(sisa + ' ');
        });
    </script>

    <script>
        var huruf = 0;
        $('#huruf_ph').text(huruf + ' / ');
        $('#phone').keyup(function() {
            var huruf = 0;
            var sisa = huruf + $('#phone').val().length;
            $('#huruf_ph').text(sisa + ' / ');
        });
    </script>

    <script>
        var jumlah_max = 100;
        $('#jumlah_pe').text(jumlah_max + ' ');
        $('#pesan').keyup(function() {
            var jumlah_max = 100;
            var sisa = jumlah_max - $('#pesan').val().length;
            $('#jumlah_pe').text(sisa + ' ');
        });
    </script>

    <script>
        var huruf = 0;
        $('#huruf_pe').text(huruf + ' / ');
        $('#pesan').keyup(function() {
            var huruf = 0;
            var sisa = huruf + $('#pesan').val().length;
            $('#huruf_pe').text(sisa + ' / ');
        });
    </script>

</body>

</html>